Computer Security
[EN] securityvulns.ru no-pyccku


rxvt-unicode weak permissions
Published:07.01.2006
Source:
SecurityVulns ID:5604
Type:local
Threat Level:
5/10
Description:Insecure permissions for few tty devices.
Affected:RXVTUNICODE : rxvt-unicode 6.2
Original documentdocumentSECUNIA, [SA18301] rxvt-unicode TTY Device Insecure Permissions Vulnerability (07.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod